
Smart Proxy - Feature #627

Smart Proxy should be able to create a default tftp menu 

01/27/2011 05:29 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: TFTP   

Target version: 0.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It would be great if the smart proxy could create the default menu for a pxe server.  This allows machines that aren't set to build (or

haven't been entered into foreman) to install themselves with a certain profile.

Related issues:

Precedes Foreman - Feature #632: Support building PXE Menus on smart proxies Closed 01/29/2011 01/29/2011

Associated revisions

Revision 2be40fe2 - 02/10/2011 05:16 AM - Justin Sherrill

Fixes #627 - added the ability to save a default pxe boot file

Revision 70733f8a - 02/15/2011 10:57 AM - Ohad Levy

fixes #627 - Smart Proxy should be able to create a default tftp menu

History

#1 - 02/08/2011 06:32 AM - Ohad Levy

- Target version set to 0.1

#2 - 02/11/2011 03:06 PM - Justin Sherrill

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 2be40fe2455a7ed10ccb4477fe6eae9fb499d65b.

#3 - 02/15/2011 01:41 PM - Ohad Levy

Applied in changeset 70733f8ae3d28a2daa9b42943a718237ac4c88df.

#4 - 02/16/2011 02:07 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
